.colorBlack {
    color: black !important;
    text-shadow: 0 0 7.5px rgba(255, 255, 255, 1), 0 0 15px rgba(255, 255, 255, 0.5) !important;
}

.colorDarkblue {
    color: darkblue !important;
    text-shadow: 0 0 7.5px rgba(255, 255, 255, 1), 0 0 15px rgba(255, 255, 255, 0.5) !important;
}

.colorDarkgreen {
    color: darkgreen !important;
    text-shadow: 0 0 7.5px rgba(255, 255, 255, 1), 0 0 15px rgba(255, 255, 255, 0.5) !important;
}

.colorChocolate {
    color: chocolate !important;
    text-shadow: 0 0 7.5px rgba(255, 255, 255, 1), 0 0 15px rgba(255, 255, 255, 0.5) !important;
}

.colorDarkred {
    color: darkred !important;
    text-shadow: 0 0 7.5px rgba(255, 255, 255, 1), 0 0 15px rgba(255, 255, 255, 0.5) !important;
}

.colorRebeccapurple {
    color: rebeccapurple !important;
    text-shadow: 0 0 7.5px rgba(255, 255, 255, 1), 0 0 15px rgba(255, 255, 255, 0.5) !important;
}

.colorWhite {
    color: white !important;
    text-shadow: 0 0 7.5px rgba(0, 0, 0, 1), 0 0 15px rgba(0, 0, 0, 0.5) !important;
}
